Subject: Re: [#4813285] - Complain About delivery Team
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 07:17:03 +0000

Hi Mohammed Murshed,  Dear Team,  Serious action will be taken against the driver   ​Customer will be called & apologized for the same          Regards,  Aatif Ayyubi  MT - BAHRAIN  Mobile (Work) : +973 39722527   
                           
                            On
                            Thu, 1 Sep at 10:24 PM
                            ,  Mohammed Murshed <[email-masked]>  wrote:
                             
 Hi Team, 
   
 Order number:7384442414 
 Tracking number:FP0901220001767 
   
 Customer can complain about deliver team: 
 He was rude and liar and was banging the door when no one opens it after he rang the bell. He didn't even call me right away when he reached our place and was rude when I get hold of him on the phone after sometime. I have been using online shopping many times but this is the first time I encountered such rude delivery man. Hope you will take action on this. 
   
 Kindly check and do the needful. 
   
 Thank you for your help!  Regards, M.Murshed